{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-24T14:46:26Z"
    },
    "lastModificationSignature": "281126e4178680d7fe9d1d54b51add1c02a407ac4df9e8c7d62f5dc70fbca7a8"
  }
}